<?php

use Illuminate\Database\Seeder;

class CentersTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('centers')->delete();
        
        \DB::table('centers')->insert(array (
            0 => 
            array (
                'id' => 38,
                'center_name' => 'مركز قها',
                'town_id' => 23,
                'address' => 'cairo',
                'manager' => 'asmaa',
                'head_manager' => 'dff',
                'phone2' => NULL,
                'phone3' => '1',
                'phone' => '1',
                'email' => 'admin@admin.com',
                'website' => 'bbbbb',
                'active' => 1,
                'age' => 12,
                'created_at' => '2019-12-05 08:51:05',
                'updated_at' => '2019-12-05 08:51:26',
                'type_id' => 1,
            ),
            1 => 
            array (
                'id' => 39,
                'center_name' => 'مركز قنا11',
                'town_id' => 23,
                'address' => 'cairo1',
                'manager' => 'asmaa1',
                'head_manager' => 'karam1',
                'phone2' => '43235',
                'phone3' => '23434',
                'phone' => '23411',
                'email' => 'admin@admin.com',
                'website' => 'www.google.com',
                'active' => 1,
                'age' => 131,
                'created_at' => '2019-12-05 09:28:22',
                'updated_at' => '2019-12-05 09:28:51',
                'type_id' => 1,
            ),
            2 => 
            array (
                'id' => 40,
                'center_name' => 'المسباح',
                'town_id' => 25,
                'address' => 'الجهراء قطعه ١',
                'manager' => 'محمد',
                'head_manager' => 'الرفاعي',
                'phone2' => '٥٦٧٨٩٠',
                'phone3' => NULL,
                'phone' => '١٢٣٤٥٦',
                'email' => 'ashjmd@gmail.com',
                'website' => 'www.7offath.org',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-05 18:13:12',
                'updated_at' => '2019-12-05 18:13:12',
                'type_id' => 1,
            ),
            3 => 
            array (
                'id' => 41,
                'center_name' => 'مركز 08/12/2019',
                'town_id' => 26,
                'address' => 'تاريخ اليوم 08/12/2019',
                'manager' => '08/12/2019',
                'head_manager' => '08/12',
                'phone2' => '01211',
                'phone3' => '01211',
                'phone' => '01211',
                'email' => '08/12/@20.com',
                'website' => 'www.',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-08 07:26:38',
                'updated_at' => '2019-12-08 07:26:56',
                'type_id' => 1,
            ),
            4 => 
            array (
                'id' => 52,
                'center_name' => 'مركز الاسلام ',
                'town_id' => 1,
                'address' => 'سيب',
                'manager' => 'سيبشيب',
                'head_manager' => 'يبي',
                'phone2' => '324',
                'phone3' => '544',
                'phone' => '34265',
                'email' => 'admin@admin.com',
                'website' => '4545',
                'active' => 1,
                'age' => 1,
                'created_at' => NULL,
                'updated_at' => '2019-12-08 05:23:00',
                'type_id' => 1,
            ),
            5 => 
            array (
                'id' => 53,
                'center_name' => 'مركز السويس11',
                'town_id' => 27,
                'address' => 'cairo',
                'manager' => 'asmaa',
                'head_manager' => 'dff',
                'phone2' => '3212',
                'phone3' => '32',
                'phone' => '2312',
                'email' => 'admin@admin.com',
                'website' => 'www.google.com',
                'active' => 1,
                'age' => 12,
                'created_at' => '2019-12-09 09:40:40',
                'updated_at' => '2019-12-09 09:41:03',
                'type_id' => 1,
            ),
            6 => 
            array (
                'id' => 37,
                'center_name' => 'مركز المحله',
                'town_id' => 22,
                'address' => 'cairo',
                'manager' => 'asmaa',
                'head_manager' => 'dff',
                'phone2' => '54658',
                'phone3' => '2345651',
                'phone' => '015848',
                'email' => 'admin@admin.com',
                'website' => 'bbbbb',
                'active' => 1,
                'age' => 12,
                'created_at' => '2019-12-05 08:50:16',
                'updated_at' => '2019-12-05 08:50:16',
                'type_id' => 1,
            ),
            7 => 
            array (
                'id' => 35,
                'center_name' => 'نور الاسلام',
                'town_id' => 23,
                'address' => 'الاحمدي',
                'manager' => 'محمد',
                'head_manager' => 'الرفاعي',
                'phone2' => '55004042',
                'phone3' => NULL,
                'phone' => '67050243',
                'email' => 'asd@gmail.com',
                'website' => 'www.7offath.org',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-04 18:18:24',
                'updated_at' => '2019-12-04 18:18:24',
                'type_id' => 1,
            ),
            8 => 
            array (
                'id' => 1,
                'center_name' => 'مركز الشرطه 2',
                'town_id' => 1,
                'address' => 'cairo',
                'manager' => 'asmaa',
                'head_manager' => 'dff',
                'phone2' => '23243',
                'phone3' => '343423',
                'phone' => '015848',
                'email' => 'admin@admin.com',
                'website' => 'www.google .com',
                'active' => 1,
                'age' => 20,
                'created_at' => '2019-12-03 14:29:09',
                'updated_at' => '2019-12-04 15:17:06',
                'type_id' => 1,
            ),
            9 => 
            array (
                'id' => 2,
                'center_name' => 'الغملاس4',
                'town_id' => 2,
                'address' => 'حولي',
                'manager' => 'محمد',
                'head_manager' => 'الرفاعي',
                'phone2' => '435',
                'phone3' => '455',
                'phone' => '67050243',
                'email' => 'amhammadi78@gmail.com',
                'website' => 'www.7offath.org',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-03 14:29:42',
                'updated_at' => '2019-12-04 15:00:45',
                'type_id' => 1,
            ),
            10 => 
            array (
                'id' => 3,
                'center_name' => 'الغملاس',
                'town_id' => 2,
                'address' => 'حولي',
                'manager' => 'محمد',
                'head_manager' => 'الرفاعي',
                'phone2' => '55004042',
                'phone3' => '234',
                'phone' => '67050243',
                'email' => 'amhammadi78@gmail.com',
                'website' => 'www.7offath.org',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-03 14:53:33',
                'updated_at' => '2019-12-03 14:53:33',
                'type_id' => 1,
            ),
            11 => 
            array (
                'id' => 4,
                'center_name' => 'الحمادي',
                'town_id' => 2,
                'address' => 'مبارك الكبير',
                'manager' => 'محمد',
                'head_manager' => 'الرفاعي',
                'phone2' => '12341234',
                'phone3' => NULL,
                'phone' => '67050243',
                'email' => 'asd@gmail.com',
                'website' => 'www.7offath.org',
                'active' => 1,
                'age' => 4,
                'created_at' => '2019-12-04 13:33:34',
                'updated_at' => '2019-12-04 13:33:34',
                'type_id' => 1,
            ),
        ));
        
        
    }
}